<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="10176996-57c6-47c9-8dd2-85e2976a8949" name="Default" comment="">
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/CUITools/Classes/IndicatorView/LoadingView.swift" />
      <change type="NEW" beforePath="" afterPath="$PROJECT_DIR$/Example/CUITools/MSViewController.swift" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/CUITools/Classes/FlashView/FlashView.swift" afterPath="$PROJECT_DIR$/CUITools/Classes/FlashView/FlashView.swift" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/CUITools/Classes/FlashView/FlashViewContainer.swift" afterPath="$PROJECT_DIR$/CUITools/Classes/FlashView/FlashViewContainer.swift" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/CUITools/Classes/FlashView/FlashViewImageProvider.swift" afterPath="$PROJECT_DIR$/CUITools/Classes/FlashView/FlashViewImageProvider.swift" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/CUITools/Classes/FlashView/FlashViewProvider.swift" afterPath="$PROJECT_DIR$/CUITools/Classes/FlashView/FlashViewProvider.swift" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/Example/CUITools.xcodeproj/project.pbxproj" afterPath="$PROJECT_DIR$/Example/CUITools.xcodeproj/project.pbxproj" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/Example/CUITools/Base.lproj/Main.storyboard" afterPath="$PROJECT_DIR$/Example/CUITools/Base.lproj/Main.storyboard" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/Example/CUITools/ViewController.swift" afterPath="$PROJECT_DIR$/Example/CUITools/ViewController.swift" />
      <change type="MODIFICATION" beforePath="$PROJECT_DIR$/Example/Pods/Pods.xcodeproj/project.pbxproj" afterPath="$PROJECT_DIR$/Example/Pods/Pods.xcodeproj/project.pbxproj" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="64" />
    <option name="y" value="22" />
    <option name="width" value="1260" />
    <option name="height" value="672" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="" type="efc3779f:XcodeRootNode" />
              <item name="_Pods" type="1d218c8b:XcodeProjectNode" />
            </path>
            <path>
              <item name="" type="efc3779f:XcodeRootNode" />
              <item name="_Pods" type="1d218c8b:XcodeProjectNode" />
              <item name="Development Pods" type="fcab9f18:XcodeViewNode" />
            </path>
            <path>
              <item name="" type="efc3779f:XcodeRootNode" />
              <item name="_Pods" type="1d218c8b:XcodeProjectNode" />
              <item name="Development Pods" type="fcab9f18:XcodeViewNode" />
              <item name="CUITools" type="fcab9f18:XcodeViewNode" />
            </path>
            <path>
              <item name="" type="efc3779f:XcodeRootNode" />
              <item name="_Pods" type="1d218c8b:XcodeProjectNode" />
              <item name="Development Pods" type="fcab9f18:XcodeViewNode" />
              <item name="CUITools" type="fcab9f18:XcodeViewNode" />
              <item name="Extensions" type="fcab9f18:XcodeViewNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Cidr.FilesView" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="WebServerToolWindowFactoryState" value="false" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="10176996-57c6-47c9-8dd2-85e2976a8949" name="Default" comment="" />
      <created>1508505857825</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1508505857825</updated>
      <workItem from="1508505861208" duration="4000" />
      <workItem from="1508508143830" duration="30000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="34000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="0" y="22" width="1280" height="711" extended-state="6" />
    <layout>
      <window_info id="Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="true" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.24609375" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Palette&#9;" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
</project>